### Method

# Foundry DoapFile get_description

#### Declaration [src]

    const char*
    foundry_doap_file_get_description (
      FoundryDoapFile* self
    )

#### Description

No description available.

Gets property | `Foundry.DoapFile:description`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.